## solydlee-info 1.0.1

=== debian/changelog ===
solydlee-info (1.0.1) testing; urgency=low

  * Depends on solydl-system-adjustments

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Sun, 10 Aug 2025 12:25:51 +0200

solydlee-info (1.0.0) testing; urgency=low

  * Initial version 1.0.0

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Sat, 24 Feb 2024 11:21:00 +0100
