=== debian/control ===
Source: solydlee-info
Section: admin
Priority: optional
Maintainer: Arjen Balfoort <solydxk.abalfoort@tuta.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0

Package: solydlee-info
Architecture: all
Depends: ${misc:Depends}, 
  solydl-system-adjustments
Description: Info package for SolydL EE
 Package intended for the SolydL Enthusiast's Editions
